"use client";

import { Provider } from "react-redux";
import { store } from "@/redux/store";
import Toast from "@/components/ui/Toast";

export default function Providers({ children }) {
  return (
    <Provider store={store}>
      <Toast />
      {children}
    </Provider>
  );
}
